﻿@charset "utf-8";
@import "global.css";
@import "base.css";
 
body {
	background:#FFF;
	margin:0px;
 	padding-bottom:0px;   color:#6A6A6A;}
.mcolor {
	color:#009944;}
.w980 {
	width:980px;
	margin:0 auto;}
.w1100 {
	width:1003px;
	 
 }
a:hover {
	color:#009944;}
.line {
	background:#949494;
	font: 0px/0px Tahoma;
	width:100%;
	height:5px;}
.line .color {
	background:#009944;
	font: 0px/0px Tahoma;
	width:35%;
	height:5px;}
.dhm {
	padding-top:20px;
/*	background:url(../images/nav-bg.png) repeat-x 0 150px #FFF;*/
	width:1003px;
	overflow:hidden;
	 
	margin: 0 auto;}
	
 
	
.head .headnav{ width:1003px; height:101px; margin:0px auto;  position:relative;}
.head .headnav .logo{ width:240px; height:49px; position:absolute; left:0px; top:23px;}
.head .headnav .cnen{ width:290px; height:25px; position:absolute; top:8px; right:0px;}
.head .headnav .cnen .tel{ color:#6A6A6A; width:152px; padding-left:38px; display:block; float:right; background:url(../images/tel.jpg) no-repeat left center; height:25px; font-size:19px; line-height:25px; font-family:"Microsoft Yahei"; }

.head .headnav .cnen .zyw{ width:100px; height:25px; float:left; line-height:25px; font-size:12px;}
.head .headnav .cnen .zyw a{ font-size:12px; line-height:25px; color:#999;}
.head .headnav .nav{ position:absolute; right:0px; top:45px; width:700px; height:30px;}
.head .headnav .nav li{ width:87px; height:30px; line-height:30px; float:left;}
.head .headnav .nav li a{ font-size:15px; text-align:center; color:#6A6A6A;   font-family:"Microsoft Yahei"; width:87px; height:30px; text-align:center; display:block;}
.head .headnav .nav li a:hover{ background:#009944; color:#fff; }
.head .headnav .nav li .active{background:#009944; color:#fff;}
.banner{ width:100%; height:537px; margin:0px auto;/* background:url(../images/banner.jpg) no-repeat left top;*/}





.swap{
	width:100%; height:537px; margin:0 auto; position:relative;
}
#slider{
	list-style:none; width:100%; height:100%; margin:0; padding:0; 
}
#slider li{
	width:100%; height:537px; display:none; position:absolute;
}

#naviSlider{
	list-style:none;  margin:0 auto; width:auto; text-align:center; margin-top:10px; position:absolute; left:50%;  top:500px; z-index:999;
	
}
#naviSlider  li{ 
	height:10px; width:10px;   cursor:pointer; display:inline-block; 
	background:url(../images/dot.png) -10px center no-repeat;
	_background:url(../images/dot_ie6.png) -10px center no-repeat;
	*zoom:1;*display:inline;*margin-left:8px; margin-left:8px;
	
}
#naviSlider li.on{
	background:url(../images/dot.png) left center no-repeat;
	_background:url(../images/dot_ie6.png) left center no-repeat;
}
	  








 


 

/* index */
.index {
	width:1003px;
	margin:15px auto 0 auto;}
.index .sidebar {
	float:left;
	width:420px;}
.index .mTitle {
	border-bottom:#CCC 1px solid;
	width:420px;
	height:40px;}
.index .mTitle h2 {
	color:#009944;
	font-size:24px;
	font-weight:normal;
	line-height:32px;
	text-align:center;
	float:left;
	width:110px;}
.index .mTitle span {
	color:#777;
	font-size:18px;
	line-height:40px;
	float:left;
	padding-left:10px;}
.index .about .content {
	float:left;
	width:420px;
	padding-top:15px;}
.index .about .content p {
	color:#444;
	font-size:14px;
	text-indent:2em;
	line-height:180%;}
.index .topic {
	float:right;
	width:660px;
	position:relative;
	overflow:hidden;}
.index .topic .mTitle {
	width:660px;}
.index .topic .product .content {
	width:660px;
	height:220px;
	padding-top:15px;
	position:relative;
	overflow:hidden;}
.index .topic .product .content ul {
	display:block;
	width:690px;}
.index .topic .product .content ul li {
	display:block;
	float:left;
	width:200px;
	height:220px;
	margin-right:30px;}
.index .topic .product .content ul li .name {
	font-size:14px;
	line-height:24px;}
.index .topic .news {
	float:left;
	width:660px;
	padding-top:15px;}
.index .topic .news .list {
	width:730px;
	height:205px;
	margin-top:10px;}
.index .topic .news .list .pic {
	float:left;
	line-height:180%;
	text-align:center;
	width:230px;}
.index .topic .news .list dl {
	float:left;
	font-size:13px;
	line-height:165%;
	width:450px;
	margin-left:15px;}
.index .topic .news .list dl dt {
	float:left;
	width:415px;}
.index .topic .news .list dl dt a {
	float:left;}
.index .topic .news .list dl dt span {
	color:#DDD;
	float:right;}


/* 网站通用底部 */

/*.footer .box {
	width:1100px;
	margin:0 auto;}
.footer .box .topp {
	float:left;
	width:380px;
	padding-top:20px;}
.footer .box .topp a {
	background:url(../images/icon-donet.png) no-repeat 0 10px;
	display:block;
	float:left;
	line-height:26px;
	width:160px;
	padding-left:20px;}
.footer .box .topp a:hover {
	background:url(../images/icon-donet.png) no-repeat 0 -20px;}
.footer .box .wcontact {
	color:#666;
	float:right;
	font-size:16px;
	line-height:32px;
	text-align:right;
	padding-top:30px;}*/

/* 当前位置 */
.location {
	color:#666;
	font-size:16px;
 	width:805px;
	margin:0 auto;  border-bottom:#E8E8E8 1px solid; font-family:"微软雅黑"; padding-left:10px; height:40px; line-height:40px;  } 
.location span{ color:#942723; font-size:12px; padding-left:5px;}	
	
	
 
/* sidebar */
.sidebar {
	float:left;
	width:210px;}
/*.sidebar h3 {
	background:#009944;
 
	color:#FFF;
	float:left;
	font-weight:normal;
	font-size:18px;
	line-height:50px;
	width:230px;
	height:40px;}*/
	
	
	
.sidebar h3{ height:40px; width:195px; background:url(../images/titebg.jpg) no-repeat left center; font:normal 16px/40px "微软雅黑"; color:#FFF; font-weight:500; padding-left:15px;   }
.sidebar h3 span{ color:rgba(255, 255, 255, 0.5); font-weight:normal; padding-left:10px; font-size:14px;}
	
	
	
	
	
.sidebar .txtlist {
 
	border-top:none;
	color:#CCC;
	float:left;
	width:210px; padding-bottom:10px; }
/*.sidebar .txtlist ul {
	float:left;
	padding:0 10px 10px 10px;}
.sidebar .txtlist ul li {
	border-bottom:#EFEFEF 1px solid;
	float:left;
	width:228px;
	line-height:33px;}*/
	
	
	
.sidebar .txtlist ul{ padding:0px 0px;}
.sidebar .txtlist ul li{ padding-bottom:0px;  border-bottom:#DEDEDE 1px solid;  }
.sidebar .txtlist  ul li a{ padding-left:24px; line-height:30px; height:30px; display:block; background:url(../images/dds.jpg) no-repeat 10px center;  display:block; width:186px; height:30px; font-size:14px;}
.sidebar .txtlist  ul li a:hover{ background:url(../images/a.hover.jpg) no-repeat left top; color:#fff;  font-size:14px; }	
	
.sidebar .txtlist  ul li ul.xlbb{ margin:0px; padding:0px;}
.sidebar .txtlist  ul li ul.xlbb li{ height:30px;   background:none; padding:0px; border:none;  }
.sidebar .txtlist  ul li ul.xlbb li a{ background:none; padding-left:30px;  color:#666; width:135px; font-size:12px; }
.sidebar .txtlist  ul li ul.xlbb li a:hover{ color:#009845;}	
.sidebar .txtlist  ul li  a.active {
padding-left:24px; line-height:30px; height:30px;background:url(../images/a.hover.jpg) no-repeat left top; display:block; width:186px; height:30px; color:#FFF;  font-size:14px; font-weight:normal;}
/*	
	
	
	
	
.sidebar .txtlist ul li.t2 {
	background:url(../images/icon-donet.png) no-repeat 10px 12px;}
.sidebar .txtlist ul li a.active {
	color:#009944;}*/
.sidebar .piclist {
	border:#EEE 1px solid;
	border-top:none;
	float:left;
	width:166px; background:#F7F7F7;}
	
.sidebar .piclist ul {
	float:left;
	padding:0 10px 10px 10px;}
.sidebar .piclist ul li {
	border-bottom:#EFEFEF 1px solid;
	float:left;
	width:146px;
	line-height:33px;
	margin-top:10px;
	padding-bottom:10px;}
.sidebar .piclist ul li span {
	display:block;
	float:left;}
.sidebar .piclist ul li span.pic {
	border-right:#EEE 1px solid;
	width:80px;
	height:80px;
	padding-right:10px;}
.sidebar .piclist ul li span.name {
	float:right;
	line-height:24px;
	width:48px;
	padding-top:5px;}

/* content-box */
.content-box {
	float:right;
	width:772px;}
.content-box h3 {
	background:url(../images/titbg.jpg) no-repeat left top;
	 
 	color:#fff;
	float:left;
	font-size:16px;
	line-height:40px;
	width:772px;
	height:40px; 
	
	
	
	}
 
	
	
.content-box .subpage {
	float:right;
	width:772px;
	margin-top:20px;}
.content-box .subpage .content {
	float:left;
	font-size:14px;
	line-height:30px;
	width:772px;}

/* 产品列表 */
.content-box .subpage .product-list {
	float:right;
	width:772px;
	 
	overflow:hidden;}
.content-box .subpage .product-list dl {
	float:left;
	width:772px;}
.content-box .subpage .product-list dl dt {
	float:left;
	text-align:center;
	font-size:14px;
	width:237px;
	height:300px;
	margin:0px 10px 0px 10px ;

	 }
.content-box .subpage .product-list dt img {
	border:#EEE 1px solid;
	width:234px;
	height:234px;
 	margin-bottom:10px; padding:2px;}
.content-box .subpage .product-list dt:hover img {
	border:#009944 1px solid;}


/* 产品详细介绍 */
.content-box .subpage .product-detail {
	float:left;
	width:772px;
	 
	overflow:hidden;}
.content-box .subpage .product-detail .pic { text-align:center;
	float:left;
	width:772px;
	
	  }
.content-box .subpage .product-detail .pic .bttime{ height:40px; padding-left:20px; font-size:14px; font-weight:bold; border-bottom: #e3e3e3 1px solid; line-height:40px; margin-bottom:20px;}	 
	 
	 
	 
.content-box .subpage .product-detail .pic .big-pic {
	float:left;
	width:410px;
	height:410px;}
.content-box .subpage .product-detail .pic .big-pic img {
	border:#EEE 1px solid;
	width:408px;
	height:408px;}
.content-box .subpage .product-detail .pic .product-name-thumb {
	float:right;
	width:400px;
	height:410px;
	position:relative;}
.content-box .subpage .product-detail .pic .product-name-thumb h1 {
	border-bottom:#EEE 1px dashed;
	color:#009944;
	display:block;
	float:left;
	font-size:26px;
	line-height:35px;
	width:400px;
	padding-bottom:20px;}
.content-box .subpage .product-detail .pic .product-name-thumb .thumb {
	background:#EEE;
	float:left;
	width:385px;
	height:85px;
	padding:10px 0 10px 15px;
	position:absolute;
	right:0;
	bottom:0;}
.content-box .subpage .product-detail .pic .product-name-thumb .thumb a {
	display:block;
	float:left;
	width:85px;
	height:85px;
	/*margin-right:20px;*/}
.content-box .subpage .product-detail .pic .product-name-thumb .thumb a img {
	border:#999 2px solid;}
.content-box .subpage .product-detail .pic .product-name-thumb .thumb a img.active {
	border:#009944 2px solid;}

/* 通用详细内容 */
.content-box .subpage .detail {
	float:left;
	width:772px;}
.content-box .subpage .detail .tab {
	background:#009944;
	width:772px;
	height:50px;}
.content-box .subpage .detail .tab a {
	background:url(../images/title-bg.png) no-repeat #009944;
	color:#FFF;
	display:block;
	float:left;
	font-size:20px;
	line-height:50px;
	padding:0 20px 0 40px;}
.content-box .subpage .detail h1 {
	display:block;
	float:left;
	font-size:28px;
	text-align:center;
	width:730px;
	padding:0 50px 20px 50px;}
.content-box .subpage .detail .related {
	border-top:#EEE 1px dashed;
	border-bottom:#EEE 1px dashed;
	float:left;
	width:772px;}


/* 新闻列表 */
.content-box .subpage .news-list {
	float:left;
	width:772px;}
.content-box .subpage .news-list dl {}
.content-box .subpage .news-list dl dt {
	border-bottom:#EEE 1px dashed;
	float:left;
	font-size:14px;
	line-height:40px;
	width:762px;
	list-style-type:decimal;
	padding-left:10px;}
.content-box .subpage .news-list dl dt a {
	background:url(../images/icon-donet.png) no-repeat 0 17px;
	display:block;
	float:left;
	height:40px;
	padding-left:20px;}
.content-box .subpage .news-list dl dt span {
	color:#999;
	float:right; padding-right:10px;}
.content-box .subpage .news-list dl dt a:hover {
	background:url(../images/icon-donet.png) no-repeat 0 -13px;}


/* 通用图片表别 */
.content-box .subpage .pic-list {
	float:left;
	width:772px;
	position:relative;
	overflow:hidden;}
.content-box .subpage .pic-list dl {
	float:left;
	width:860px;
	padding-left:2px;}
.content-box .subpage .pic-list dl dt {
	float:left;
	text-align:center;
	font-size:14px;
	width:262px;
	margin:0 21px 15px 0;
	position:relative;
	overflow:hidden;}
.content-box .subpage .pic-list dt img {
	border:#EEE 1px solid;
	width:230px;
	height:170px;
	margin-bottom:10px;
	padding:5px;}
.content-box .subpage .pic-list dt:hover img {
	border:#009944 1px solid;}
	
	
/* 在线留言 */	
.content-box .subpage .feedback {
	float:left;
	width:762px;
	padding-left:20px}
.content-box .subpage .feedback td {
	height:55px;}
.content-box .subpage .feedback {
	font-size:14px;}
.content-box .subpage .feedback .gbinput {
	border:#AAA 1px solid;
	border-radius:5px;
	line-height:30px;
	box-shadow:0 0 10px rgba(0, 0, 0, 0.2);
	height:30px;
	padding:0 10px;}
.content-box .subpage .feedback .gbmsg {
	border:#AAA 1px solid;
	border-radius:5px;
	line-height:30px;
	box-shadow:0 0 10px rgba(0, 0, 0, 0.2);
	height:80px;
	padding:0 10px;
	overflow-x:hidden;
	overflow-y:hidden;}
.content-box .subpage .feedback .gbinput:hover,
.content-box .subpage .feedback .gbmsg:hover {
	border:#009944 1px solid;
	box-shadow:0 0 10px rgba(0, 155, 77, 0.4);}
.content-box .subpage .feedback .bnt {
	background:#009944;
	border:none;
	border-radius:5px;
	box-shadow:0 0 10px rgba(0, 0, 0, 0.4);
	color:#FFF;
	font-size:18px;
	line-height:40px;
	text-align:center;
	width:120px;
	height:40px;}

 /* 联系我们 */
.content-box .subpage .contact{
	background:url(../images/contact-bg.png) no-repeat right  100px;
	float:left;
	width:762px; padding-left:10px;
	padding-bottom:130px;}


/* 动画 */
.am {
	width:730px;
	height:630px;
	margin:5% auto 0 auto;
	position:relative;}
.am .logo {
	width:575px;
	height:100px;
	margin:0 auto;}
.am .indexMain {
	width:730px;
	height:400px;
	position:relative;
	overflow:hidden;}
.am .indexMain .m1 {
	background:url(../images/m1.png) no-repeat 150px 50px #0E4D80;
	width:730px;
	height:400px;
	position:absolute;
	top:0;
	left:0;
	filter:alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;}
.am .indexMain .m1 img {
	position:absolute;
	filter:alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;}
.am .indexMain .m1 .m101 {
	top:80px;
	left:12px;}
.am .indexMain .m1 .m102 {
	top:50px;
	right:19px;}
.am .indexMain .m1 .m103 {
	top:200px;
	right:24px;}
.am .indexMain .m1 .m104 {
	right:13px;
	bottom:-50px;}
.am .indexMain .m1 .m105 {
	left:65px;
	bottom:-1px;}
.am .indexMain .m2 {
	background:url(../images/m2.png) no-repeat;
	width:730px;
	height:400px;
	position:absolute;
	top:0;
	left:0;
	filter:alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;}
.am .indexMain .m2 img {
	position:absolute;
	filter:alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;}
.am .indexMain .m2 .m201 {
	top:100px;
	left:35px;}
.am .indexMain .m2 .m202 {
	top:165px;
	left:35px;}
.am .indexMain .m2 .m203 {
	top:100px;
	right:35px;}
.am .indexMain .m2 .m204 {
	top:165px;
	right:35px;}

.am .language {
	width:410px;
	height:72px;
	margin:50px auto 0 auto;}
.am .language a {
	display:block;
	background:url(../images/language-bg.png) no-repeat;
	float:left;
	width:180px;
	height:70px;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;}
.am .language a.english {
	background:url(../images/language-bg.png) no-repeat -180px 0;
	margin-left:50px;}
.am .language a:hover {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;}







.index-wrap{
	height: 216px;
	margin-top: -216px;
	z-index: 5;
}
.index-main{
	height: 132px;
	border-top: 3px solid #938900;
	padding-top: 10px;
	background: url(images/bg_shadow01.png);
	margin-bottom: 25px;
}
.index-title{
	width: 100%;
	height: 32px;
	font-size: 14px;
	line-height: 32px;
	font-family: "黑体";
}
.index-title a{
	display: inline-block;
	color: #fff;
}
.index-title span{
	display: inline-block;
	font-size: 12px;
	font-family: Arial;
	color: #fff;
	filter:alpha(opacity=33);
	opacity: 0.33;
	text-transform: uppercase;
}
.index-title .btn{
	width: 13px;
	height: 13px;
	float: right;
	margin: 11px 0 0 3px;
	display: inline;
	cursor: pointer;
}
.index-title .prev{
	background: url(../images/prev02.png) no-repeat #fff;
}
.index-title .next{
	background: url(../images/next02.png) no-repeat #fff;
}
.index-title .btn.hover{
	background-color: #e5e3c2;
}
.index-box{
	width: 199px;
	height: 118px;
	float: left;
	margin-left: 32px;
}
.index-box-main{
	width: 193px;
	height: 80px;
	border: 3px solid #706707;
	position: relative;
	overflow: hidden;
}
.index-visits-main li{
	width: 193px;
	height: 80px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	display: none;
}
.index-visits-main .btns{
	height: 7px;
	position: absolute;
	right: 12px;
	bottom: 7px;
	z-index: 2;
}
.index-visits-main .btns span{
	display: inline-block;
	float: left;
	width: 7px;
	height: 7px;
	margin-left: 5px;
	background: url(../images/bg_sign03.png) no-repeat;
	cursor: pointer;
}
.index-visits-main .btns span.on{
	background-position: 0 -7px;
}
 
span.cplb{ float:right; padding-right:10px; color:#444; font-size:16px;} 
.footbg{ width:100%; height:120px; background:#333333;}
.footbg .footnr{ width:1003px; height:80px; margin:0px auto; display:block; text-align:center; color:#FFF; padding-top:30px; line-height:28px;position:relative;}


.footbg .footnr .left{ width:500px; height:80px; position:absolute; top:30px; left:0px;line-height:28px;color:#FFF; text-align:left; font-size:14px;  }
.footbg .footnr  .right{ width:200px; height:80px; position:absolute; top:30px; right:-30px; text-align:right;}
.footbg .footnr  .right a{ color:#FFF; font-size:14px;}
.footbg .footnr  .right a:hover{ text-decoration:underline;}


.nr_datu1{ width:100%; height:270px; margin:0px auto; display:block;}
.nr_about{ background: url(../images/nr_about.jpg) no-repeat center top; }
.nr_news{ background: url(../images/nr_news.jpg) no-repeat center top; }
.nr_cp{ background: url(../images/nr_cp.jpg) no-repeat center top; }
.nr_jobs{ background: url(../images/nr_jobs.jpg) no-repeat center top; }
.nr_network{ background: url(../images/nr_network.jpg) no-repeat center top; }
.nr_contact{ background: url(../images/nr_contact.jpg) no-repeat center top; }
.nr_honor{ background: url(../images/nr_honor.jpg) no-repeat center top; }



.ewm{ width:119px; height:134px;  position:fixed; right:0px; bottom:200px; z-index:9999; }
.ewm .ewmqq{ width:119px; height:134px; position:relative; background:url(../images/ewmqq.jpg) no-repeat center top; display:block;}
.ewm .ewmqq .qq{ width:119px; height:30px; position:absolute; left:0px; bottom:0px;}
.ewm .ewmqq .qq a{ width:119px; height:30px; display:block;}
